@charset "utf-8";

#works {
    background: #f2f2f2;
}
#works .section{
    padding: 80px 0;
    background: #fff;
}

#works .title{
    position: relative;
    padding: 0 0 25px;
    margin: 0 0 40px;
    color: #0C7947;
    font-size: 32px;
    line-height: 48px;
}
#works .title::after{
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    display: block;
    width: 36px;
    border-bottom: 1px solid #0C7947;    
}



#works .section .btn{
    width: 290px;
    height: 60px;
    padding: 19px 0 0 23px;
    margin: auto;
    color: #fff;
    font-size: 16px;
}

/* section-works
------------------------------------------------------------ */

.section-works .times{
    display: block;
    margin: 0 0 15px;
}
.section-works .times .category {
    display: inline-block;
    width: 140px;
    margin: 0 20px 0 0;
    background: #0C7947;
    color: #fff;
    font-size: 12px;
    text-align: center;
    line-height: 22px;
}

.section-works iframe {
  width: 100%;
  max-width: 800px;
  height: 500px;
  margin: 40px auto 0;
  display: block;
}

.section-works .description{
    margin: 40px 0 0;
}

.section-works .tolist{
    margin: 60px 0 0;
}

/* detail
------------------------------------------------------------ */

.detail p {
  font-size: 16px;
  line-height: 1.9;
  margin: 40px 0 0;
}
.detail .title-s + p {
  margin: 30px 0 0;
}
.detail img {
  margin: 40px auto 0;
  display: block;
}
.detail h3 {
  font-size: 20px;
  font-weight: bold;
  color: #1a1a1a;
  line-height: 1.6;
  margin: 55px 0 0;
}
.detail .title-s{
    position: relative;
    padding: 0 0 25px;
    margin: 55px 0 0;
    font-size: 28px;
    font-weight: 700;
    line-height: 1.5;
}
.detail .title-s::after{
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    display: block;
    width: 36px;
    border-bottom: 1px solid #0C7947;
}
.detail .times + h3 {
  margin: 30px 0 0;
}
.detail iframe {
  width: 100%;
  max-width: 800px;
  height: 500px;
  margin: 40px auto 0;
  display: block;
}
.detail .links {
  margin: 30px 0 0;
}
.detail .links span {
  display: block;
  margin: 0 0 10px;
}
.detail .links span:last-child {
  margin: 0;
}
.btns {
  text-align: left;
  padding: 70px 0 0;
}

.detail ul{
    margin: 40px 0 0px;
}
.detail li{
    font-size: 16px;
    font-weight: 700;
    line-height: 2;
}
.detail li::before{
    content: '●';
    display: inline-block;
    margin: 0 10px 0 0;
    color: #0C7947;
}


/* スマホサイズ----------------
@media screen and (max-width:767px) {
h2 {
  font-size: 20px;
  padding: 10px 0 15px;
}
.detail p {
  font-size: 14px;
}
.detail img {
  margin: 20px auto 0;
}
.detail h3 {
  font-size: 18px;
  margin: 45px 0 0;
}
.detail iframe {
  height: 220px;
  margin: 20px auto 0;
}
.btns {
  padding: 40px 0 0;
}

}
--------------- */